## opsi-windows-support 4.2.0.4-1

=== debian/changelog ===
opsi-windows-support (4.2.0.4-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Thu, 23 Nov 2023 06:14:14 +0000

opsi-windows-support (4.2.0.3-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Tue, 05 Jul 2022 17:03:10 +0200

opsi-windows-support (4.2.0.2-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 07 Oct 2020 17:39:39 +0200

opsi-windows-support (4.2.0.1-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Mon, 05 Oct 2020 13:21:14 +0200

opsi-windows-support (4.2.0.0-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Tue, 08 Sep 2020 09:46:11 +0200
