=== debian/control ===
Source: opsi-windows-support
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-windows-support
Section: opsi
Architecture: all
Pre-Depends: 
Depends: wget, cabextract, wimtools | wimlib, smbclient | samba-client
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: Install utilities useful for deploying Windows with opsi.
 Install utilities useful for deploying Windows with opsi.
